#prom {
	width:760px;
	margin-top:0px;
}

#topics dl {
    margin-top:5px;
    margin-left:15px;
    list-style-type:none;
}

#topics dl dt {
	font-size:84%;
	margin-top:10px;
	 line-height:130%;
	 font-style:italic;
	 border-bottom:dotted 1px #999;
	 width:415px;
}

#topics dl dd {
	font-size:84%;
	margin-top:3px;
	 line-height:130%;
}

#feature p {
	font-size:84%;
}

#feature .featurebox {
	margin:10 0 20 15;
	width:420px;
	background-color:#a9b4c2;
	border-style:solid;
	border-width:1px;
	border-color:#666;
}

#feature .featurebox .photo {
	margin:5 0 0 5px;
}

#import {
	width:295px;
	background-color:#eef
}

#import img {
	border-style:solid;
	border-width:1px;
	border-color:#fff;
}

#import p {
	margin:0 0 0 8;
	font-size:84%;
	font-weight:bold;
	line-height:180%;
	color:#444;
}

#import p a {
	font-weight:normal;
}

#easygraphic {
	width:295px;
	margin-bottom:15px;
	border:0px;
}

#easygraphic p {
	margin:0 8 0 0;
	font-size:84%;
	line-height:150%;
	color:#444;
}

.addr {
	background-color:#fff;
	font-size:90%;
}

.addr .company {
	font-size:110%;
	line-height:150%;
	font-weight:bold;
}
